Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Configure merchant webhook delivery.
curl -X POST https://nombasub.oluwadunsin.dev/auth/set-webhook-url \ -H "Content-Type: application/json" \ -H "X-Api-Key: sub_xxx" \ -d '{ "webhookUrl": "https://merchant.example.com/webhooks/nombasub" }'
webhookUrl
{ "status": "success", "message": "Webhook URL set successfully", "data": { "webhookSecret": "whsec_64_character_secret" } }
x-nombasub-event
invoice.paid
x-nombasub-webhook-id
x-nombasub-tenant-id
x-nombasub-timestamp
x-nombasub-signature